/*!
Theme Name: WebsenKadence
Theme URI: https://websentia.com/websenkadence-theme/
Template: kadence
Author: Websentia Web Services
Author URI: https://websentia.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: websenkadence
*/

/* Theme customization starts here
-------------------------------------------------------------- */
html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-size: 62.5%;
}

 .color-switch-light .site-branding {
   /* ¡¡DON'T USE BG IMAGE FOR HEADER LOGO WITH SCROLL-SHRINKING HEADER
    BECAUSE IT SWOOPS DOWN THEN UP ON SCROLL RESIZE!! */
     background-image: url(images/ScarpologyHeaderLogoBkBlu.svg) ;
     background-repeat: no-repeat;
     background-size: contain;
	 background-position: center;
}
.color-switch-dark .site-branding {
	/* ¡¡DON'T USE BG IMAGE FOR HEADER LOGO WITH SCROLL-SHRINKING HEADER
	 BECAUSE IT SWOOPS DOWN THEN UP ON SCROLL RESIZE!! */
	  background-image: url(images/ScarpologyHeaderLogoWhBlu.svg) ;
	  background-repeat: no-repeat;
	  background-size: contain;
	  background-position: center;
 }
.home .site-branding {
	display: none;
}



#masthead, #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start):not(.site-header-row-container):not(.site-main-header-wrap), #masthead .kadence-sticky-header.item-is-fixed:not(.item-at-start) > .site-header-row-container-inner {
	background-color: var(--global-palette9) !important;
}

/* switching out black and white SVGs to match light or dark mode */
.color-switch-light .whiteSVG, .color-switch-dark .blackSVG {
	display: none;
	}

/*Typography*/
/*heading sizes set in WP Customizer*/


/*end Typography*/

.wp-block-button a {
	font-size: 2.2rem;
	border-radius: 6px;
}

/* header */
/* sizing the header logo rather than margin or padding - example 0.8 and max would be 1.0 */
.site-branding a.brand img.svg-logo-image {
	scale: 1.0;
}
.search-toggle-open-container .search-toggle-open .search-toggle-icon {
	font-size: 2.0rem !important;
  }
/* header top section background color can be set with this rule or in the theme customizer settings - Customize - Header - Top Row - Design */
/* .site-top-header-wrap .site-header-row-container-inner {
	background-color: #f0f;
  } */
/* header main section background color can be set with this rule or in the theme customizer settings under Header Main Row / Design */
/* .site-main-header-wrap .site-header-row-container-inner {
	background-color: #0f0 !important;
} */


/* end header */

/*gradient backgrounds -- add to both style.css and style-editor.min.css */
.has-black-to-grey-gradient-background {
     background: linear-gradient(
         160deg,
         #000000 0%,
         #888888 100%
     ) !important;
 }
 .has-dkgrey-to-grey-gradient-background {
     background: linear-gradient(
         160deg,
         #444444 0%,
         #888888 100%
     ) !important;
 }
 .has-grey-to-white-gradient-background {
     background: linear-gradient(
         160deg,
         #888888 0%,
         #ffffff 100%
     ) !important;
 }
 /* end gradient backgrounds*/

 .home .entry-meta {
     display: none;
 }
 button, .button, .wp-block-button__link, .wp-element-button, input[type="button"], input[type="reset"], input[type="submit"] {
	font-size: 2.0rem;
	border-radius: 12px !important;
 }
 button:hover, .button:hover, .wp-block-button__link:hover, .wp-element-button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	color: var(--global-palette9) !important;
	background-color: var(--global-palette3) !important;
 }
 .kadence-color-palette-switcher button.kadence-color-palette-toggle, .kadence-color-palette-switcher.kcps-style-switch.kcps-type-icon button.kadence-color-palette-toggle {
	font-size: 1.4rem !important;
 }
 .content-area a:focus, .site-footer a:focus {
	color: var(--global-palette1) !important;
 }
 .flush-bottom .content-area {
	margin-bottom: 0;
 }
 .flush-top .content-area {
	margin-top: 0;
 }
 #tarvee-submit-btn {
	font-size: 2.2rem;
	margin-top: 10px;
  }

  .tarvee-question-text {
	color: var(--global-palette3) !important;
  }
  #tarvee-submit-btn:focus {
	background-color: var(--global-palette9) !important;
	color: var(--global-palette3) !important
  }
  /*tarvent enhanced form styles*/
.tarvee-page input[type="text"] {
	background-color: var(--global-palette8);
	color: var(--global-palette4);
}
#tarvee-submit-btn div {
  font-size: 22px !important;
  background-color: var(--global-palette1) !important;
  border-radius: 12px !important;
}
/*end tarvent enhanced form styles*/



 @media only screen and (min-width: 300px) {
/* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: none;
		margin-left: 0%;
        width: 100%;
	}
 }
 @media only screen and (min-width: 480px) {

 }
 @media only screen and (min-width: 960px) {
	a.skip-link {
		font-size: 20px !important;
	  }
    /* Genesis-esque columns */
    /* Column Classes
	--------------------------------------------- */

	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		float: left;
		margin-left: 2.564102564102564%;
	}

	.one-half,
	.three-sixths,
	.two-fourths {
		width: 48.717948717948715%;
	}

	.one-third,
	.two-sixths {
		width: 31.623931623931625%;
	}

	.four-sixths,
	.two-thirds {
		width: 65.81196581196582%;
	}

	.one-fourth {
		width: 23.076923076923077%;
	}

	.three-fourths {
		width: 74.35897435897436%;
	}

	.one-sixth {
		width: 14.52991452991453%;
	}

	.five-sixths {
		width: 82.90598290598291%;
	}

	.first {
		clear: both;
		margin-left: 0;
	}


 }
 @media print {

 }